<?php
if (!defined('ABSPATH')) {
	exit; // Exit if accessed directly

}
function financraft_counter_shortcode( $atts ){
    extract(shortcode_atts(array(
        'number' => '',
        'text' => '',
        'image' => '',
        'symble' => '',
        'counter_style' => 1,
    ), $atts));
    $counter_image = wp_get_attachment_image_src($image, 'thumbnail');
    if($counter_style == 1){        
        $counter_markup ='
            <div class="counter-item text-center">
                <img src="'.esc_url($counter_image[0]).'">
                <h1 class="white-color"><span class="counter">'.esc_html($number).'</span> '.esc_html($symble).'</h1>                
                <h3>'.esc_html($text).'</h3>
            </div>
        ';
    }else{        
        $counter_markup ='
            <div class="counter-item-two">
                <h1 class="white-color"><span class="counter">'.esc_html($number).'</span> '.esc_html($symble).'</h1> 
                <span class="counter-text">'.esc_html($text).'</span>
            </div>
        ';
    }
    return $counter_markup;

}
add_shortcode('counter_shortcode', 'financraft_counter_shortcode');
