<?php
if (!defined('ABSPATH')) {
	exit; // Exit if accessed directly

}

vc_map(array(
	"name" => esc_html__("Service Box Addon", "financraft-package") ,
	"base" => "service_box",
	"icon" => FINANCRAFT_ACC_URL . '/assets/img/service-box.png',
	"category" => esc_html__("Financraft", "financraft-package") ,
	"params" => array(  
		array(
			"type" => "dropdown",
			"heading" => esc_html__("Service Box Style", "financraft-package") ,
			"param_name" => "service_style",
			"description" => esc_html__("Change Service Box Style", "financraft-package"),
            "std" => esc_html__("1", "financraft-package") ,
            "value" => array(
				esc_html__("Style One", "financraft-package") => "1",
				esc_html__("Style Two", "financraft-package") => "2",
			) ,
		) ,              
		array(
			"type" => "attach_image",
			"heading" => esc_html__("Service Box Background Image", "financraft-package") ,
			"param_name" => "upload_bg",
            "dependency" => array(
                "element" => "service_style",
                "value" => array("2")
            )
		) ,
		array(
			"type" => "textfield",
			"heading" => esc_html__("Service Box Title", "financraft-package") ,
			"param_name" => "title",
			"description" => esc_html__("Type Service Box Title.", "financraft-package")
		) ,
		array(
			"type" => "textarea",
			"heading" => esc_html__("Service Box Info Description", "financraft-package") ,
			"param_name" => "desc",
			"description" => esc_html__("Type Service Box Description.", "financraft-package") ,
		) ,
		array(
			"type" => "attach_image",
			"heading" => esc_html__("Upload Service Box Image Icon", "financraft-package") ,
			"param_name" => "upload_icon",
		) ,

	)
));
