<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package financraft
 */
if(function_exists('cs_get_option')):
    $blog_layout = cs_get_option('blog_layout');
endif;
get_header();
?>
    <div class="financraft-breadcrumb-area pd-120px">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-xl-12">
                    <div class="breadcrumb-text">
                        <?php
                            the_archive_title( '<h1 class="page-title">', '</h1>' );
                            the_archive_description( '<div class="archive-description">', '</div>' );
                        ?>
                       <?php if( function_exists('bcn_display')) bcn_display(); ?> 
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="financraft-internal-area financraft-blog-internal pdt-120px pdb-70px">
        <div class="container">
            <div class="row">
               <?php if($blog_layout == 'one'):?>
                   
                <div class="col-lg-8 col-xl-8">
                    <?php if ( have_posts() ) : ?>
                        <?php
                        /* Start the Loop */
                        while ( have_posts() ) :
                            the_post();

                            /*
                             * Include the Post-Type-specific template for the content.
                             * If you want to override this in a child theme, then include a file
                             * called content-___.php (where ___ is the Post Type name) and that will be used instead.
                             */
                            get_template_part( 'template-parts/content', get_post_type() );

                        endwhile;

                        the_posts_navigation();

                    else :

                        get_template_part( 'template-parts/content', 'none' );

                    endif;
                    ?>

                </div>
                <?php get_sidebar();?>
               <?php elseif($blog_layout == 'two'):?>
                   <div class="col-lg-offset-1 col-lg-10">
                    <?php if ( have_posts() ) : ?>
                        <?php
                        /* Start the Loop */
                        while ( have_posts() ) :
                            the_post();

                            /*
                             * Include the Post-Type-specific template for the content.
                             * If you want to override this in a child theme, then include a file
                             * called content-___.php (where ___ is the Post Type name) and that will be used instead.
                             */
                            get_template_part( 'template-parts/content', get_post_type() );

                        endwhile;

                        the_posts_navigation();

                    else :

                        get_template_part( 'template-parts/content', 'none' );

                    endif;
                    ?>

                </div>
               <?php else:?>                
                <?php get_sidebar();?>
                <div class="col-lg-8 col-xl-8">
                    <?php if ( have_posts() ) : ?>
                        <?php
                        /* Start the Loop */
                        while ( have_posts() ) :
                            the_post();

                            /*
                             * Include the Post-Type-specific template for the content.
                             * If you want to override this in a child theme, then include a file
                             * called content-___.php (where ___ is the Post Type name) and that will be used instead.
                             */
                            get_template_part( 'template-parts/content', get_post_type() );

                        endwhile;

                        the_posts_navigation();

                    else :

                        get_template_part( 'template-parts/content', 'none' );

                    endif;
                    ?>

                </div>
               <?php endif;?>
            </div>
        </div>
    </div>
<?php
get_sidebar();
get_footer();
