<?php
/**
 * Header Style Two Template
 *
 * @package financraft
 */
?>
<header class="header-area">
    <div class="header-main header-style-two">
        <div class="container">
            <div class="row">
                <div class="col-md-3">
                    <div class="logo">
                        <?php if(has_custom_logo()):
                            the_custom_logo();
                        else:?>
                            <h1><a href="<?php echo home_url('/')?>"><?php bloginfo('name');?></a></h1>
                        <?php endif;?>
                    </div>
                </div>
                <div class="col-md-9">
                    <div class="mainmenu">
                        <?php
                            wp_nav_menu( array(
                                'theme_location' => 'menu-1',
                                'menu_id'        => 'primary-menu',
                            ) );
                        ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>