<?php
if (!defined('ABSPATH')) {
	exit; // Exit if accessed directly

}

function service_box_shortcode( $atts ){
    extract(shortcode_atts(array(
        'service_style' => 1,
        'title' => '',
        'desc' => '',
        'upload_icon' => '',
        'upload_bg' => '',
    ), $atts));
    $service_box_desc_allowed_tags = array(
		'a' => array(
			'href' => array() ,
			'class' => array() ,
			'target' => array() ,
		) ,
		'p' => array() ,
		'br' => array() ,
		'strong' => array() ,
		'em' => array() ,
	);
    $service_box_img = wp_get_attachment_image_src($upload_icon, 'thumbnail');
    $service_box_bg = wp_get_attachment_image_src($upload_bg, 'large');
    if($service_style == 1){        
        $icon_box ='
            <div class="service-box">
                <img src="'.esc_url($service_box_img[0]).'">
                <h4 class="capitalize">'.esc_html($title).'</h4>
                '.wp_kses(wpautop($desc), $service_box_desc_allowed_tags).'
            </div>
        ';
    }else{        
        $icon_box ='
            <div class="service-box service-box-two">
                <div class="service-box-bgs" style="background-image:url('.esc_url($service_box_bg[0]).')"></div>
                <img src="'.esc_url($service_box_img[0]).'">
                <h4 class="capitalize">'.esc_html($title).'</h4>
                '.wp_kses(wpautop($desc), $service_box_desc_allowed_tags).'
            </div>
        ';
    }
    return $icon_box;

}
add_shortcode('service_box', 'service_box_shortcode');
