<?php

if (!defined('ABSPATH')) {
	exit; // Exit if accessed directly
	
}

vc_map(array(
	"name" => esc_html__("Brand Logo", "financraft-package") ,
	"base" => "brand_shortcode",
	"icon" => FINANCRAFT_ACC_URL . '/assets/img/brand.png',
	"category" => esc_html__("Financraft", "financraft-package") ,
	"params" => array(
		array(
			"type" => "attach_images",
			"heading" => esc_html__("Upload Brand Partner Images", "financraft-package") ,
			"param_name" => "brands",
			"description" => esc_html__("Upload brand logos.", "financraft-package")
		) ,

		array(
			"type" => "textfield",
			"heading" => esc_html__("Desktop Count", "financraft-package") ,
			"param_name" => "desktop_count",
			"value" => esc_html__("6", "financraft-package") ,
			"description" => esc_html__("Select desktop count.", "financraft-package")
		) ,

		array(
			"type" => "textfield",
			"heading" => esc_html__("Tablet Count", "financraft-package") ,
			"param_name" => "tablet_count",
			"value" => esc_html__("3", "financraft-package") ,
			"description" => esc_html__("Select tablet count.", "financraft-package")
		) ,

		array(
			"type" => "textfield",
			"heading" => esc_html__("Mobile Count", "financraft-package") ,
			"param_name" => "mobile_count",
			"value" => esc_html__("2", "financraft-package") ,
			"description" => esc_html__("Select phone device count.", "financraft-package")
		) ,

		array(
			"type" => "dropdown",
			"heading" => esc_html__("Loop", "financraft-package") ,
			"param_name" => "loop",
			"std" => esc_html__("true", "financraft-package") ,
			"value" => array(
				esc_html__("Yes", "financraft-package") => "true",
				esc_html__("No", "financraft-package") => "false",
			) ,
			"description" => esc_html__("Enable loop or not", "financraft-package")
		) ,

		array(
			"type" => "dropdown",
			"heading" => esc_html__("Autoplay", "financraft-package") ,
			"param_name" => "autoplay",
			"std" => esc_html__("false", "financraft-package") ,
			"value" => array(
				esc_html__("Yes", "financraft-package") => "true",
				esc_html__("No", "financraft-package") => "false",
			) ,
			"description" => esc_html__("Select Autoplay", "financraft-package")
		) ,

		array(
			"type" => "dropdown",
			"heading" => esc_html__("Slide Time", "financraft-package") ,
			"param_name" => "autoplaytimeout",
			"std" => esc_html__("4000", "financraft-package") ,
			"value" => array(
				esc_html__("1 Second", "financraft-package") => "1000",
				esc_html__("2 Second", "financraft-package") => "2000",
				esc_html__("3 Second", "financraft-package") => "3000",
				esc_html__("4 Second", "financraft-package") => "4000",
				esc_html__("5 Second", "financraft-package") => "5000",
				esc_html__("6 Second", "financraft-package") => "6000",
				esc_html__("7 Second", "financraft-package") => "7000",
				esc_html__("8 Second", "financraft-package") => "8000",
				esc_html__("9 Second", "financraft-package") => "9000",
				esc_html__("10 Second", "financraft-package") => "10000",
			) ,
			"description" => esc_html__("Select Slide Time", "financraft-package")
		) ,
            

	)
));

