<?php 

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

   vc_map( array(
      "name" => esc_html__( "Case Studyes", "financraft-package" ),
      "base" => "financraft_casestudies",
	"icon" => FINANCRAFT_ACC_URL . '/assets/img/study.png',
      "category" => esc_html__( "Financraft", "financraft-package"),
      "params" => array(
         array(
            "type" => "textfield",
            "heading" => esc_html__( "Casestudy Order", "financraft-package" ),
            "param_name" => "case_order",
            "std" => esc_attr__( "ASC", "financraft-package" ),
            "description" => esc_html__( "Select Casestudy Order By ASC or DESC", "financraft-package" ),
         ), 
         array(
            "type" => "textfield",
            "heading" => esc_html__( "Case Study Count", "financraft-package" ),
            "param_name" => "count",
            "std" => esc_attr__( "-1", "financraft-package" ),
            "description" => esc_html__( "Select how many CaseStudy You want to show. Type -1 for unlimited items.", "financraft-package" ),
         ),
         
          
         array(
            "type" => "dropdown",
            "heading" => esc_html__( "Show Filter?", "financraft-package" ),
            "param_name" => "filter",
            "std"   => esc_html__( "2", "financraft-package" ),
            "value" => array(
				esc_html__( "No", "financraft-package" ) => "1",
                esc_html__( "Yes", "financraft-package" ) => "2",
            ), 
            "description" => esc_html__( "If you want to enable project filter, select Yes.", "financraft-package" ),
         ),
          array(
            "type" => "dropdown",
            "heading" => esc_html__( "Filter Style", "financraft-package" ),
            "param_name" => "filter_position",
            "std"   => esc_html__( "3", "financraft-package" ),
            "value" => array(
                esc_html__( "Right Align", "financraft-package" ) => '1',
                esc_html__( "Left Align", "financraft-package" ) => '2',
                esc_html__( "Center Align", "financraft-package" ) => '3',
            ), 
            "description" => esc_html__( "select Filter Style", "financraft-package" ),
            "dependency" => array(
                    "element" => "filter",
                    "value" => array("2"),
                ) 
         ),
          
          
      )
   )
);




   